/* ------------------------------------------------------------------ */
/* screen.css                                                         */
/* autor HTML a CSS - Michal Pr�hoda www.michalprihoda.cz             */
/* ------------------------------------------------------------------ */
body {background-color:#fff; font-size:15px; line-height:1.45em; margin:0; padding:0; text-align:center; color:#000000;font-family: 'Open Sans', sans-serif; font-weight:400;}
a {color:#2ab0c5; text-decoration:none;}
a:hover {color: #2ab0c5; text-decoration:underline;}

#page {text-align:left;margin:0 auto;width:960px;position:relative;}

#header {padding:20px 0 0 0; display:table; width:100%;}
#header h1 {margin:-20px 0 0 0;padding:0;width:193px;height:88px; display:block;position:relative; overflow:hidden; float:left;}
#header h1 span {width:193px;height:88px; display:block;position:absolute;top:0;left:0; background:url(../img/fotorepo_logo.gif) 0 0 no-repeat;}
/*#header h1:hover span {background:url(../img/fotorepo_logo-hover.gif) 0 0 no-repeat;}*/
#header #menu {margin:8px 0 0 10px;padding:0; list-style-type:none; float:left;}
#header #menu li { display:inline-block; padding:0 18px; text-transform:uppercase;}
#header #menu li a {color:#000;text-decoration:none; padding-bottom:8px; font-weight: 700;}
#header #menu li a:hover, #menu li.act a {color: #2ab0c5 !important;}
#menu li.act a {border-bottom:1px solid #2ab0c5;}
#header .phone {font-family: 'Roboto Slab', serif;margin-top:-4px !important;font-size:22px; display:inline-block;margin:0 0 0 25px;padding:0;color:#fff;line-height: 40px;padding:0 15px 0 50px;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; background:#2ab0c5 url(../img/ico_phone.png) 18px 50% no-repeat;float:right;}
#header .phone span {color:#9FDAE5;}
#header a.lang {text-decoration:none;font-weight:500;margin-top:-4px !important; margin-left:5px;padding:0 15px;color:#9FDAE5;line-height: 40px;display:block;float:right;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; background-color:#2ab0c5;}
#header a.lang:hover {color:#ffffff;}
#header #menu .subMenu {position:absolute; top:115px; right: -8px;margin:0;padding:0; font-family: 'Roboto Slab', serif;}
#header #menu .subMenu li {padding:0 8px;text-transform:none;}
#header #menu .subMenu a {border:none; font-weight:normal;padding:4px 0;}
#header #menu .subMenu a:hover {text-decoration:underline;}
#header #menu .subMenu li.act {display:none;}

.perex {margin:15px 0 10px 0;font-size:17px;}
.perex h2 {font-size:30px;font-family: 'Roboto Slab', serif;color:#2ab0c5;margin:0 0 0 -1px !important;padding:0;font-weight:normal; line-height: 1.1em; padding-bottom:5px}
.perex h2 a {color:#2ab0c5; text-decoration:none;}
.perex h2 a:hover {/*text-decoration:underline;*/ border-bottom:1px solid #2ab0c5;}
.perex p {margin:0px 0 15px 0; padding:0; line-height: 1.50em !important;font-weight:400}
.perex p span {font-size:12px;}
.perex p a {color:#2ab0c5; font-size:13px;}
.perex em {font-size:13px; font-style:normal;}
.perex .smallPerex {font-size:13px;margin-top:-10px; margin-bottom:10px;}

#HpSlides {margin:0 0 15px 0;padding:0;position:relative;}
.slidesjs-pagination {margin:0 auto;list-style: none;position:absolute;bottom:35px;left:50%;padding:0;z-index:100;}
.slidesjs-pagination li {float: left;margin: 0 12px;}
.slidesjs-pagination li a {display: block;width: 12px;height: 0;padding-top: 12px;background-image: url(../img/slide_pagination.png);background-position: 0 0;float: left;overflow: hidden;}
.slidesjs-pagination li a.active, .slidesjs-pagination li a:hover.active {background-position: 0 -12px}
.slidesjs-pagination li a:hover {background-position: 0 -24px}
#HpSlides li img {display:block;}
#HpSlides li a.slideLinkmore {display:block; width:960px; height:480px; overflow:hidden; background:url(../img/ico_linkmore.png) 17px 17px no-repeat; position:absolute; bottom:0; left:0;}
#HpSlides li a.slideLinkmore:hover { background-image:url(../img/ico_linkmore-hover.png);}

.peoples {margin:0 0 20px 0; padding:0; list-style-type:none;}
.peoples li {width:172px; float:left; font-size:13px; line-height:1.4em; text-align:center; color:#000; height:550px; position:relative; margin:0 25px 50px 0;}
.peoples li:nth-child(5) { margin-right:0;}
.peoples li h3 {font-size:18px;margin:15px 0 7px 0; padding:0; font-weight:normal;font-family: 'Roboto Slab', serif;}
.peoples li h3 a {color:#2ab0c5;}
.peoples li strong {color:#000;}
.peoples li p {margin:0 0 10px 0;padding:0;}
.peoples li a.moreInfo {display:block; width:55px; height: 55px; overflow:hidden; background:url(../img/ico_linkmore.png) 0 0 no-repeat; position:absolute; bottom:00px; left:50%; margin-left:-27px;}
.peoples li a.moreInfo span {display:none;}
.peoples li a.moreInfo:hover { background-image:url(../img/ico_linkmore-hover.png);}

.moreInfoDetail {display:block; width:55px; height: 55px; overflow:hidden; background:url(../img/ico_linkmore.png) 0 0 no-repeat; margin:30px auto;}
.moreInfoDetail span {display:none;}
.moreInfoDetail:hover { background-image:url(../img/ico_linkmore-hover.png);}

.contentLeft { width:172px; float:left;}
.contentLeft .peoples { font-size:13px; line-height:1.4em; text-align:center; color:#000; margin-top:-5px;}
.contentLeft .peoples h3 {font-size:18px;margin:0 0 18px 0; padding:0; font-weight:normal;font-family: 'Roboto Slab', serif; text-align:left;}
.contentLeft .peoples strong {color:#000;}
.contentLeft .peoples a.moreInfo {display:block; width:55px; height: 55px; overflow:hidden; background:url(../img/ico_linkback.png) 0 0 no-repeat; margin:30px 0 30px 60px;}
.contentLeft .peoples a.moreInfo span {display:none;}
.contentLeft .peoples a.moreInfo:hover { background-position:0 -60px;}
.contentLeft .peoplesList { font-size:13px; line-height:1.3em; text-align:center; margin:0 0 25px 0; padding:0; list-style-type:none;}
.contentLeft .peoplesList li {margin:5px 0; color:#666666;}
.contentLeft .peoplesList li a {color:#2ab0c5;}
.contentLeft .peoplesList li a:hover {color: #2ab0c5;}


.contentRight { margin-bottom:30px; float:right; width:763px; display:table;}

.contentRight .photoGallery { width:783px; margin-right:-20px; margin-top:30px;}
.content .photoGallery { width:980px; margin-right:-20px; min-height:500px;}
.photoGallery a {margin-bottom:10px;}

span.toGallery {
	display: block;
    width: 35px;
    height: 35px;
    overflow: hidden;
    background: url(../img/ico_linkmore.png) 0 0 no-repeat;
	background-size: 100%;
    position: absolute;
    bottom: 10px;
    right: 10px;
}
a:hover span.toGallery{
	background-image: url(../img/ico_linkmore-hover.png);
}
/* order */
.order {padding-right:240px;border-top:1px solid #94d7e2;}
.orderNav {margin: 0; padding: 0; }
.orderNav li { display: inline-block; zoom:1; *display:inline; font-weight:300;}
.orderNav li a { font-size: 16px;font-family: 'Roboto Slab', serif; line-height: 2.5em; display: block; padding: 0 12px; outline: none; text-decoration:none;color:#000000;}
.orderNav li a:hover {color: #2ab0c5;}
.orderNav li.active a { background: #2ab0c5; color:#ffffff;-webkit-border-top-left-radius: 4px;-webkit-border-top-right-radius: 4px;-moz-border-radius-topleft: 4px;-moz-border-radius-topright: 4px;border-top-left-radius: 4px;border-top-right-radius: 4px;}
#tab-container { margin:20px 0 0 0;padding:20px 0 0 0; width:720px;}
#tab-container h2 {margin:0 0 20px 0; padding:0; font-size:18px;}
#tab-container h2 span {color:#707070; font-size:12px; font-weight:normal; font-family:Georgia; font-style: italic;}
#tab-container .panel-container { background: #fff; border: solid #666 1px; padding: 10px; -moz-border-radius: 0 4px 4px 4px; -webkit-border-radius: 0 4px 4px 4px; }
#tab-container .tabBox { background-color:#d4eff3; padding:14px; font-size:13px; color:#000000;-webkit-border-bottom-right-radius: 4px;-webkit-border-bottom-left-radius: 4px;-moz-border-radius-bottomright: 4px;-moz-border-radius-bottomleft: 4px;border-bottom-right-radius: 4px;border-bottom-left-radius: 4px;}
#tab-container .tabBox ul {list-style-type:none; margin:0;padding-left:10px;}
#tab-container .tabBox ul li {background:url(../img/bullet.png) 0 9px no-repeat; padding-left:15px;}
#tab-container .tabBox p {margin:5px 0 10px 0;}
#tab-container .tabBox h3 {font-size:16px;margin:0; padding:0; line-height:1.4em;}
.orderButton { display:table; width:100%;}
.orderButton a {padding: 7px 50px;display: inline-block;font-family: 'Roboto Slab', serif; background: #2ab0c5; color:#bde1e9; float:right; text-decoration:none; font-size:18px; -webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
.orderButton a:hover {color:#ffffff;}
.orderForm {display:none;}
.orderForm { width:680px;}
.orderForm h3 {margin:40px 0 25px 0; font-size:18px; padding:0;}
.orderForm h3.normal {font-weight:bold;}
.orderForm h3 span { background: #2ab0c5; color:#ffffff;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%; width:28px; line-height:28px; height:28px; display:inline-block; text-align:center; margin-right:8px; font-weight:normal;}
.orderForm h3 em {font-size:12px;color:#707070;font-family:Georgia; font-style: italic; font-weight:normal;}
.orderForm h3.error em {color:#c63f2a;}
.orderForm p em {font-size:12px;color:#707070; font-family:Georgia; font-style: italic; font-weight:normal;}
.orderForm p.error em {color:#c63f2a;}
.orderForm .text { padding:5px; border:1px solid #cccccc; width:700px; font-size:16px; color:#898989;font-family:Ubuntu, sans-serif;}
.orderForm textarea.text { height:120px;font-family:Georgia; font-style:italic;}
.checkbox label {position: relative; padding-left:40px; margin-right:30px;}
/*.checkbox input[type=radio]:checked + label:before {
	/*content: "\2022";
	background:url(../img/check.png) 50% 50% no-repeat;
	font-size: 40px;
	color: #2ab0c5;
	text-align: center;
	line-height: 25px;
}
.checkbox input[type=radio],
.checkbox input[type=checkbox] {
	display: none;
}
.checkbox label:before {
	content: "";
	display: inline-block;
	width: 25px;
	height: 25px;
	margin-right: 10px;
	border:1px solid #cccccc;
	position: absolute;
	left: 0;
	bottom: -5px;
}*/

.checkbox input[type=radio],
.checkbox input[type=checkbox] {
	display: none;
}

.imgRadio {
	display: inline-block;
	width: 25px;
	height: 25px;
	border:1px solid #cccccc;
	position: relative;
	left: -40px;
	bottom: -8px;
}

.imgRadio.active {
	background:url(../img/check.png) 50% 50% no-repeat;
}

.inputs label { width:125px; margin-right:22px; display:inline-block; text-align:right; font-size:14px;}
.inputs label.right { width:60px;}
.inputs input.text { width:400px;}
.inputs input.w70 { width:250px;}
.inputs input.w50 { width:150px;}
.inputs .note {font-size:13px; width:960px;margin:20px 0 10px 0;}
.inputs .note a {color:#2ab0c5;}
.inputs input.error {border:1px solid #c63f2a;}
.error {color:#c63f2a;}
.inputs .submit {font-family: 'Roboto Slab', serif;padding: 9px 20px;display: inline-block; background: #2ab0c5; color:#bde1e9; margin:30px 0 40px 0; text-decoration:none; font-size:18px; -webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; border:none; cursor:pointer;}
.inputs .submit:hover {color:#fff;}

.orderFinishTop {border-top:1px solid #94d7e2; padding:20px 0 0 0; margin:15px 0 0 0;}
.orderFinish {font-size:18px; line-height:1.5em; background-color:#d4eff3; font-weight:400; padding:20px 14px; color:#000000; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;width:680px; }


/* download page */
.downloadBoxLine {border-top:1px solid #94d7e2; padding:20px 0 0 0; margin:15px 0 0 0;}
.downloadBox {width: 680px;}
.downloadBox form {clear:both;}
.downloadBox p {margin:0 0 18px 0;}
.downloadBox .odkaz {font-size:17px;}
.downloadBox .IButton {font-family: 'Roboto Slab', serif;padding: 9px 40px;display: inline-block; background: #c63f2a; color:#eac2be; margin:0 0 20px 0; text-decoration:none; font-size:18px; -webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; border:none; cursor:pointer; float:left;}
.downloadBox .IButton:hover {color:#fff;}
.downloadBox .icoM {background:url(/img/ico_m.gif) 0 0 no-repeat; padding-left:22px;font-weight:bold;line-height:16px;margin:15px 0;font-size:14px; float:left;  line-height:1.3em;}
.downloadBox .dButton {font-family: 'Roboto Slab', serif;padding: 9px 40px;display: inline-block; background: #9fdbe5; color:#ffffff; margin:0 0 20px 80px; text-decoration:none; font-size:18px; -webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; border:none; float:left;}
.downloadBox a.dButton {background: #2ab0c5; color:#bde1e9; cursor:pointer;}
.downloadBox a.dButton:hover {color:#fff;}
span.downloadBox .dButton {cursor:default;}
.downloadBox p {clear:both;}
.downloadBox .alert-danger {color:#c63f2a; padding-left:17px; margin-top:8px;}

.footerLink {margin:25px 0 30px 0; display:table; width:100%; padding:30px 0 0 0; clear:both; border-top: 1px solid #bfbfbf;}
.footerLink ul {margin:0 40px 0 0;padding:0; list-style-type:none; float:left; font-size:12px; color:#535353; line-height:1.3em;}
.footerLink ul h3 {margin:0; padding:0; font-size:12px; font-weight:700; line-height:1.1em;}
.footerLink ul a {color:#000; text-decoration:none;}
.footerLink ul li {padding:1px 0;}
.footerLink a:hover {color: #2ab0c5;}
.footerLink .contact {float:right; text-align:right;}
.footerLink .contact .phone {margin:0 0 8px 0;color: #2ab0c5; font-size:22px;}
.footerLink .contact .phone span {color:#b5b5b5;}
.footerLink .contact a {color:#666; font-size:14px; text-decoration:none;}
.footerLinkLine {border-top:1px solid #94d7e2; padding:15px 0 0 0;}

#footer {font-size:12px; color:#666;}
#footer a {color:#666;font-size:14px;text-decoration:none;}
#footer a:hover {color: #2ab0c5;}

/* loginTop */
.loginTop {background-color:#000; padding:8px 0; color:#fff;}
.loginTop a {color:#fff;}

.errors {display:none;}

.alert-success { background-color:#d4eff3; padding:14px; font-size:15px; color:#000000;-webkit-border-bottom-right-radius: 4px;-webkit-border-bottom-left-radius: 4px;-moz-border-radius-bottomright: 4px;-moz-border-radius-bottomleft: 4px;border-bottom-right-radius: 4px;border-bottom-left-radius: 4px;}

/* fancyBox */
#fancybox-title {font-family: 'Open Sans', sans-serif; font-weight:400;color:#000;}
#fancybox-title p.note, .photoDetail p.note{margin:0;padding:4px 0 10px 0; font-family:Georgia; font-style:italic;color:#535353 !important; font-size:11px;}

.linkDetail {
	height: 35px;
	width: 35px;
	position: absolute;
	top: -18px;
	right: 50px;
	z-index: 2000;
	background-image:url(../img/iko_det-lightbox.png);
	background-size: 100%;
}
.linkDetail:hover {
	background-position: 0 -43px;
}
.linkDetail span{
	display: none;
}



#ajax-spinner {
	margin: 15px 0 0 15px;
	padding: 13px;
	background: white url('../images/spinner.gif') no-repeat 50% 50%;
	font-size: 0;
	z-index: 123456;
	display: none;
}
.fleft {float:left;}

/*#fancybox-content {z-index:9999;}*/
#fancybox-close {
	right: 3px !important;
}
.fancybox-title-inside {
	position: static;
}
#fancybox-close {
	top: -18px;
}

.detail__galerydesc {font-size: 13px;line-height: 1.4em; margin-bottom: 2em;margin-top:25px;}
.photoDetail__name {margin-bottom: 0; font-size: 13px;}
.titleBack { background-image:url(../img/iko_arr-left.png); background-position: 0 0;width: 35px; height: 35px; display: inline-block; margin-right: .2em;}
.titleBack:hover {background-position: 0 -43px; text-decoration: none; border-bottom: 0 !important;}

#fancybox-close {background-image:url(../img/iko_close.png); background-position: 0 0;}
#fancybox-close:hover {background-position: 0 -43px;}
#fancybox-right-ico {background-image:url(../img/iko_arr-right.png); background-position: 0 0;}
#fancybox-right-ico:hover {background-position: 0 -43px;}
#fancybox-left-ico {background-image:url(../img/iko_arr-left.png); background-position: 0 0;}
#fancybox-left-ico:hover {background-position: 0 -43px;}